﻿@charset "utf-8";
/* CSS Document */
@media (max-width:1800px){
	.pd06{width:92%;}
	.dh ul li p a{padding: 0 20px;}
	.mainbav ul li .erji_dh dl dd{width:25%;}

}
@media (max-width:1600px){
	.pd06{width:96%;}
	.dh ul li p a{padding: 0 16px;}
	.home-d .cont{width: 42%;}
	.home-d .cont .abt2{font-size: 18px;}
	.home-d .cont ul li .num i{font-size: 26px;}
	.home-d .cont ul li .num sup{font-size: 16px;}
.top-hz { width:92%;margin: 0 auto;}
.mainbav ul li:hover .erji_dh{padding-left:3%;}
.mainbav ul li .erji_dh dl dd{width:28%;}
.index-news-right-more{ left:7%;bottom: 40%;}


}
@media (max-width:1500px){
	.dh ul li p a{padding: 0 10px;}
	.home-d .cont ul li p{font-size: 12px;}
}

@media (max-width:1440px){
.top-hz { width:98%;}
.top_h .logo img{padding: 30px 0;}
.hz{width:90%;}
.hza{ width:90%; }
.index-news-right-more{ left:7%; bottom: 38%;}
 
}
@media (max-width:1366px){
	
	.dh ul li p a{padding: 0 10px;}
	.dh ul li p a{font-size:15px;}
	.top_yy span{font-size:15px;}
	.top_ss span.button{font-size: 18px;}
	.index-yyl { margin-left: 20px;}	
	.foot-hz-nav{margin-right:7%;}
	.foot-lxfs{width: 50%;}
	.index-news-right-more{ left:9%;bottom: 36%;}

	.home-about .info .home-title{font-size: 28px; line-height: normal;}
	.home-about .info .txt{margin-top: 0;}
	.home-title{font-size: 32px;}
	.newsaa h4{font-size: 32px;}
	.ny_lx .txt .bt{font-size: 32px;}


}
	
@media (max-width:1199px){
	body { font-size: 15px;line-height:28px;}
	.top_bg{display: none;}
	.sp_header,.sjj_nav{ display:block;}
	/*---------------------------------------------------------------------------------------------------------------手机站导航开始----------*/
	.sp_header{height:70px;overflow:hidden;background:#fff;position:fixed;left: 0px;top:0px;z-index:10;width:100%; border-bottom: 1px solid #e2e2e2;}
	.sp_logo{padding:18px 0 0 10px;float:left;height:40px}
	.sp_logo img{margin:auto;max-height:40px;}
	.sp_logozi{float: left; width:65%; margin-top: 1.5%}
	.sp_logozi i {font-size: 14px; margin: 0 2%; border-left: 1px solid #e6e6e6; padding-left: 2%; line-height: 26px;}
	.sp_logozi i b {display: block; font-size:20px; margin-bottom:1%; }
	.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:25px}
	.sp_nav span{display:block;background:#2ea438;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
	.sp_nav span:nth-of-type(1){top:0px}
	.sp_nav span:nth-of-type(2){top:10px}
	.sp_nav span:nth-of-type(3){top:20px}
	.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
	.sp_nav_se span:nth-of-type(2){width:0}
	.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
	.sjj_nav{position:fixed;z-index:99;background:#eee;width:100%;height:calc(100% - 104px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
	.nav_show{top:70px}
	.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
	.sjj_nav>ul>li:first-child>a{float:left;width:calc(100% - 140px)}
	.sjj_nav>ul>li:first-child .language{float:right;width:140px;overflow:hidden;line-height:45px;margin-top:5px}
	.sjj_nav>ul>li:first-child .language a{width:40px;float:left;border-left:1px #ddd solid;text-align:center;color:#777;}
	.sjj_nav ul li i{position:absolute;top:5px;right:0px;border-left:1px #ddd solid;height:30px;padding:0px 7px 0 7px;}
	.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
	.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
	.sjj_nav ul li{border-top:1px #ddd solid;margin-left:20px;position:relative;line-height:40px;font-size:16px; color: #000;}
	.sjj_nav ul li a{line-height: 40px}
	.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
	.sjj_nav ul li ul{display:none}
	.sjj_nav ul li a{color:#444;width:80%}
	.sjj_nav ul li ul li a{color:#444;display:block;text-align:left; line-height:45px;font-size:14px; }
	.sjj_nav ul li i svg{width:20px;height:20px;fill:#555;}
	.sjj_nav ul li .sjj_nav_i_se svg{fill:#2ea438}
	.sjj_nav ul li ul li>ul{margin-left:10px}
	/*---------------------------------------------------------------------------------------------------------------手机站导航结束----------*/	
	.banner{padding-top: 70px;}
	.home-about .about-box{display: block;}
	.home-about .info{width: 100%;}
	.home-about .img{width: 100%;}
	.ysob ul{display: block;}
	.ysob li{width: 31.333%; float: left; margin-bottom: 2%;}
	.home-about .img .num-box .num{font-size: 30px;}
	.home-title{font-size:28px;}
	.ysobb{font-size: 28px;}
	.ysobc{font-size: 18px; }
	.inmanagement .mtext{font-size: 16px;}
	.quality .mtext{font-size: 16px;}
	.newsaa h4{font-size:28px;}
	.newsaa p{font-size: 18px;}
	.newabb{font-size: 18px;}
	.bottomdivl dl dt{font-size: 20px; margin-bottom:8px}
	dl.bd3 dt{font-size: 20px;  margin-bottom:8px}
	.bottomdivl dl dd li{margin-bottom:8px}
	.ny_workshop2 li span{font-size: 16px;}
	.products_264_1 .page_products_li .page_products_li_title>div{font-size: 20px;}
	.i-ban{padding-top: 70px;}
	.indexaboutny{display: block;}
	.indexaboutny_left{width: 100%;}
	.indexaboutny_right{width: 100%; margin-top: 2%;}
	.indexaboutny_right p{font-size: 16px; line-height: 26px;}
	.indexaboutny_right2 p{font-size: 20px; line-height: 26px;}
	.case-text{height: 45px;}
	.newslist li .info .text{margin-top: 10px;}
	.newslist li .info .text{line-height: 24px;}
	.ny_lx .txt .bt{font-size:28px;}
}



@media (max-width:980px){
	.home-about .info .home-title{font-size: 24px;}
	.home-about .info .txt{font-size: 15px;}
	.home-about .img .num-box .num{font-size: 24px;}
	.home-about .img .num-box .tit{font-size: 16px;}
	.ny_workshop2 li span{font-size: 16px; line-height:24px;}
	.home-title{font-size:24px;}
	.sy_cp .lb{margin-top: 4%;}
	.sy_cp .lb ul li .ptext span{font-size: 15px;}
	.ysobb{font-size:26px;}
	.ysobc{font-size: 16px; margin:0 0 10px 0}
	.ysob li{width: 48%;}
	.ysoba span img{width: 30%;}
	.inmanagement .mtext{font-size: 15px; line-height: 24px;}
	.quality .mtext{font-size: 15px; line-height: 24px;}
	.newsaa h4{font-size:24px; line-height:30px}
	.newsaa p{font-size: 16px; margin: 0;}
	.newsaa{width: 60%;}
	.newabb{font-size:16px;}
	.newaba{margin-bottom: 0;}
	.newabc{font-size: 15px;}
	.newabc{height: auto;}
	.newabb{padding: 0; margin: 0;}
	.products_264_1 .page_products_li .page_products_li_title>div{font-size: 18px;}
	.bottomdivl dl dt{font-size: 18px; margin-bottom: 0;}
	dl.bd3 dt{font-size:18px; background: none; padding-left: 0; margin-bottom: 0;}
	dl.bd3 dd{ padding-left: 0;}
	.bottomdivl dl dd li a{font-size: 15px; }
	dl.bd3 dd p{font-size: 15px;}
	dl.bd2{margin-top: 0;}
	dl.bd2 dd p{font-size: 15px;}
	.bottomdivl{width: 100%; margin-right:0}
	.bottomdivr{width: 100%; margin-top: 3%;}
	.bottomdivc{background: none;}
	dl.bd3 dd .input{height: 38px; line-height: 38px;}
	.more-btn{max-width: 30%;}
	.indexaboutny_right p{font-size: 15px; line-height: 22px;}
	.indexaboutny_right2 p{font-size: 18px; line-height:22px;}
	.pro-left{width: 100%;}
	.pro-left .tops{padding: 2% 0;}
	.pro-left .tops i{font-size: 22px;}
	.leftxw, .ablxpne{display: none;}
	.ny_right{width: 100%;}
	.pro-left .sideMenu ul li a{line-height: 35px;}
	.home-products .pro-list li{width: 31.333%;}
	.promore_l{width: 100%;}
	.pros_right{width: 100%; margin-top: 3%;}
	.pros_right_top .pbt{font-size: 22px; padding-bottom: 1.5%;}
	.proleft{line-height: 24px;}
	.tabs-basic ul li{font-size: 15px;}
	.pbtn a{height: 35px; line-height: 35px; font-size: 16px;}
	.case-item{width: 31.333%;}
	.case-text{font-size: 15px;}
	.about_x2.bgs2 .show_t{margin: 0; font-size: 24px;}
	.about_x2.bgs2 .con_id{line-height: 24px;}
	.workshop li{width: 30.333%;}
	.newslist li{width: 31.333%;}
	.newslist li .info .title{font-size: 18px;}
	.newslist li .info .text{margin: 2% 0; line-height: 22px;}
	.bread .pd06{display: block;}
	#brand .brand-list li .brand-number .text-shadow{font-size: 60px;}
	.ny_lx .txt .bt{font-size:24px;}
	.ny_lx .txt .nr ul li{font-size: 16px;}
	.ny_lx{display: block;}
	.ny_lx .txt{width: 100%;}
	.ny_lx .txt .nr{margin-top: 0;}
	.ny_lx .dt{width: 100%;}
	.ny_lx .txt .nr ul li{padding: 1% 0;}


}


@media (max-width:768px){
	.home-about .info .home-title{font-size: 20px;}
	.home-about .info .txt{font-size: 14px; line-height: 22px;}
	.home-about .img .num-box .num{font-size: 22px;}
	.home-about .img .num-box .tit{font-size: 15px;}
	.ny_workshop2 li{width:48%;}
	.ny_workshop2 li span{font-size:14px; line-height:20px;}
	.home-title{font-size: 20px;}
	.sy_cp .lb ul li .ptext span{font-size: 14px;}
	.ysobb{font-size:18px;}
	.ysobc{font-size: 15px;}
	.inmanagement .mtext{font-size: 14px;}
	.quality .mtext{font-size: 14px; line-height: 24px;}
	.quality .qimg li{width: 49%;}
	.newsaa h4{font-size:20px;}
	.newsaa p{font-size: 15px;}
	.newabb{font-size: 15px;}
	.newabc{font-size: 13px; line-height: 20px;}
	.newabd p{width: 40%;}
	.newaba{font-size: 13px;}
	.newabd p{font-size: 12px;}
	.bottomdivl dl dt{font-size: 16px;}
	dl.bd3 dt{font-size: 16px;}
	dl.bd3 dd p{font-size: 14px;}
	.bottomdivl dl dd li a{font-size: 14px;}
	dl.bd2{width: 100%; overflow: hidden;}
	dl.bd2 dd p{font-size: 14px; margin-bottom: 0;}
	.botfx{margin: 0;}
	.botfx ul{display: block;}
	.bottomdivl dl:nth-child(1), .bottomdivl dl:nth-child(2), .bottomdivl dl:nth-child(3){display: none;}
	.botfx ul a{width: 30px; height: 30px;}
	.botfx ul a i{font-size: 18px;}
	dl.bd3 dd .text{height: 180px;}
	dl.bd3 dd .input{width:99%;}
	.products_264_1 .page_products_li .page_products_li_title>div{font-size: 16px;}
	.indexaboutny2{display: block;}
	.indexaboutny_right2{width: 100%;}
	.indexaboutny_left2{width: 100%; margin-top: 2%;}
	.indexaboutny_right p{font-size: 14px; line-height: 20px;}
	.indexaboutny_right2 p{font-size:16px; line-height:20px;}
	.pro-left .tops i{font-size: 20px;}
	.home-products .pro-list li .info .title{font-size: 16px;}
	.home-products .pro-list li{width:48%;}
	.home-products .pro-list li .info .txt{font-size: 14px; line-height: 20px;}
	.tabs-basic a{padding:5px 12px;}
	.tabs-basic ul li{font-size: 14px;}
	.PreveNext li{font-size: 14px; line-height: 26px;}
	.scrollleft2 li span{line-height: 24px;}
	.pbtn a{font-size: 14px;}
	.case-item{width: 48%;}
	.case-text{font-size:14px; height: 35px; line-height: 35px;}
	.about_x2.bgs2 .con_id{font-size: 14px; line-height: 22px;}
	.relatedNews_font ul li{width: 97%;}
	.about_x2.bgs2 .show_t{font-size: 20px;}
	.about_x2.bgs2 .con_line{font-size: 14px;}
	.workshop li{width: 47%;}
	.workshop li span{font-size: 14px; line-height: 30px;}
	.newslist li{width: 48%;}
	.newslist li .info .title{font-size:16px;}
	.newslist li .info .text{font-size: 14px;}
	.newslist li .info .date{font-size: 12px;}
	.newslist li .info .more{font-size: 12px; padding-top: 2%;}
	.breadL a{font-size: 14px; line-height: 30px;}
	.ny_lx .txt .bt{font-size:20px;}
	.ny_lx .txt .nr ul li{font-size: 15px; line-height: 22px;}
	
	
}
@media (max-width:520px){
	.newa ul{display: block;}
	.newa li{width: 99%;}
	.products_264_1 .page_products_li .page_products_li_title>div{font-size: 14px;}
	.ny_workshop2 li{width: 98%;}
	.home-about .img .img-num{display: none;}
	.home-about .img{padding-left: 0;}
	.pro-left .tops i{font-size: 18px;}
	.fanhui{display: none;}
}